MyBB Internal: One or more warnings occurred. Please contact your administrator for assistance.
MyBB Internal: One or more warnings occurred. Please contact your administrator for assistance.
MyBB Internal: One or more warnings occurred. Please contact your administrator for assistance.
MyBB Internal: One or more warnings occurred. Please contact your administrator for assistance.
Nightingale Forums - Mute on OSX?

Nightingale Forums

Full Version: Mute on OSX?
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Hi,

I've updated to 1.2.1, and I'm trying to mute from the dock (right click on nightingale icon, mute) and the "mute" button isn't there anymore. How can I add it? It's there in 1.1

Thanks.
It will be back in the next update for Nightingale. We updated XULRunner and didn't know there was a patch we had to apply in order for the mac dock stuff to work, sorry about that. You can use http://sourceforge.net/projects/ngale/fi...g/download in the meantime, please just keep in mind that this is an in-development version which could corrupt everything, including your food, it probably won't though.
(06-25-2014, 12:17 AM)freaktechnik Wrote: [ -> ]It will be back in the next update for Nightingale. We updated XULRunner and didn't know there was a patch we had to apply in order for the mac dock stuff to work, sorry about that. You can use http://sourceforge.net/projects/ngale/fi...g/download in the meantime, please just keep in mind that this is an in-development version which could corrupt everything, including your food, it probably won't though.

Thanks. I'm trying to install SHOUTcast Radio on 1.12.2a-2455, but it says it's not compatible to this version. Is there a way around it?
Well, shoutcast's broken anyways, so I'd say... doesn't matter.
But if you really want the shoutcast extension for decoration, remove the previous version and then try to install it again. If that doesn't work, go to Help -> About Nightingale and note the version number and change the maxVersion and minVersion in the xpi's install.rdf (the xpi is like a zip) to contain that version number you noted earlier.
shoutcast is working great on 1.1 - why is it borken?

Thanks for the help.
Hm, that's interestng... Well, shoutcast has a new page that is no longer compatible with the nightingale extension. Also not sure which version you mean with 1.1, pretty sure you're missing a digit somewhere.
(06-26-2014, 07:17 PM)freaktechnik Wrote: [ -> ]Hm, that's interestng... Well, shoutcast has a new page that is no longer compatible with the nightingale extension. Also not sure which version you mean with 1.1, pretty sure you're missing a digit somewhere.
Version: Nightingale 1.11.0, Build 2223 (20120305115007)
Interesting. We've just got an API key for shoutcast, so we have an extension that works for sure now. You can download it here. This version will only work on a nightly build (1.12.2a).
(06-27-2014, 08:53 PM)freaktechnik Wrote: [ -> ]Interesting. We've just got an API key for shoutcast, so we have an extension that works for sure now. You can download it here. This version will only work on a nightly build (1.12.2a).

GeekShadow mentioned that the old Songbird API key was still working, the one we did not use due to licensing issues. So he probably had a really old version.